.footer_container
{
	max-width: 100%;
	height:auto;

}



.footer2_bg
{
    width: 100%;
    height:350px;
    /*----------------------------------z-index for bg---------------------------------

    background-attachment: fixed;
    background-repeat: no-repeat;
    /*----------------------------------z-index for bg---------------------------------*/
    background-image: url("footer_bg_2.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    z-index: -10;
    
}


.footer_container_content
{
	max-width: 1024px;
	margin-left: auto;
	margin-right: auto;

}


.footer_container_content_detail
{
	display: inline-block;
	width: 100%;
	padding-bottom: 50px;
	padding-top:  50px;
	padding-left: 15px;
	padding-right: 15px;

	position: absolute;




}

.footer_container_nav
{

width:35%;
float:left;
margin-left:15px;
padding-top: 10px;
}


.footer_container_nav_table a
{
    color: #FFFFFF;
    text-decoration: none;

}

.footer_container_nav_table a:hover
{
    color: ffff75;
   

}



.footer_container_info
{
margin-left:5px;   
margin-right:5%;
padding-top: 5px;


}




.footer_copyright
{
text-align: center;
font-size: 12px;
color: white;
vertical-align: middle;
line-height: 20px;
padding-left: 5px;
padding-right: 5px;
}

/*----------------------------------z-index for bg---------------------------------*/
.footer_z_index_10 {
  z-index: 10;
}


/*----------------------------------nav_table---------------------------------*/


.footer_container_nav_table table
{
    font-family: "Open Sans", "Open Sans Light", "Open Sans Semibold";
    border-collapse: collapse;
    width: 100%;
    
}

.footer_container_nav_table td, .footer_container_nav_table tr
{
    text-align: left;
    padding: 2px;
    font-size: 15px;
    color: white;
}


/*----------------------------------info_table---------------------------------*/



.footer_container_info_table table 
{
    font-family: "Open Sans", "Open Sans Light", "Open Sans Semibold";
    border-collapse: collapse;
    width: 100%;
    margin-top: none;
   
}

.footer_container_info_table td, .footer_container_info_table tr
{
   
    text-align: left;
    padding: 8px;
    font-size: 15px;
    color: white;
    padding-left: 10px;
    padding-bottom: : 10px;
    margin-left: none;

}

hr.footer_hr  {
    height: 12px;
    border: 0;
    box-shadow: inset 0 12px 12px -12px rgba(0, 0, 0, 0.5);


}

#footer_icon
{
    width: 30px;
    height: auto;

}